﻿/* index page stuff */

.navbar-headerX{
    width:640px;
    position: absolute; top: 0px; left:0px;
    margin-left: 0px auto;
    margin-right: 0px auto;
    background-color: #ea1d26; 
}

.navbar-backX {
  float: left;  
  margin-left:15px;
  width: 40px;
  height: 64px;
  vertical-align:middle;
}

.navbar-backX img{
  margin-top:15px;
  width:28px;     
}

.FAQ_Container {
	width: 640px;
	height: 100%;
	position: relative;
	top: 10px;
	left: 0px;
	margin-bottom: 20px;
	clear: both;
}
.FAQ_Container a {
	color: #000;
	text-decoration: none;
	font-size: 15pt;
}